body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}


.col-sm-3{
background-color: #2ec4b6;
border: 20px solid rgb(44, 100, 100);
border-radius: 30px;

}

.image{
  height: 170px;
  margin: 10px;
  border: 10px;
  display: flex;
  background-color: none;
  
}

.col-md-3{
  color:black;
  font-family: Arial;
  border: solid #2ec4b6;
  border-radius:5px;
  background-color:#2ec4b6;
}